Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3687)
@@ -13,4 +13,5 @@
    nn_leapy    = _AUTOBLOCKER_    !  Leap year calendar (1) or not (0)
    ln_rstart   = _AUTOBLOCKER_    !  start from rest (F) or from a restart file (T)
+   ln_rstart_ts = _AUTOBLOCKER_   !  start from rest for current only (F) or from a restart file (T)
    nn_rstctl   = _AUTOBLOCKER_    !  Restart control => activated only if ln_rstart = T
                            !    = 0 nn_date0 read in namelist ; nn_it000 : read in namelist
@@ -25,4 +26,5 @@
    nn_write    =    5475   !  Requency of write in the output file   (modulo referenced to nn_it000)
    ln_mskland  = .true.    !  Masks land points in NetCDF outputs
+   ln_mskutil  = .true.    !  Outputs without halos
    ln_cfmeta   = .true.    !  output additional data to netCDF files required for compliance with the CF metadata standard
 /
@@ -70,5 +72,5 @@
    ppacr2      =      13.00000000000   !
    rn_rdt      = 2700.     !  time step for the dynamics (and tracer if nn_acc=0)
-   rn_hmin     =   50.
+   rn_hmin     =   20.
    nn_msh      = _AUTO_    !  AUTO - Create (=1) a mesh file or not (=0)
 /
@@ -76,5 +78,5 @@
 &namsplit       
 !----------------------------------------------------------------------- 
-   ln_bt_fw      =    .TRUE.           !  Forward integration of barotropic equations
+   ln_bt_fw      =    .FALSE.          !  leap-frog integration of barotropic equations
    ln_bt_av      =    .TRUE.           !  Time filtering of barotropic variables
    ln_bt_nn_auto =    .TRUE.           !  Set nn_baro automatically to be just below
@@ -182,8 +184,8 @@
                          !     1: "home made" based on Brandt et al. (JClim 2005) and Grenfell & Perovich (JGR 2004),
                          !        giving cloud-sky albedo
-   rn_alb_sdry  =  0.885 !  dry snow albedo         : 0.80 (nn_ice_alb = 0); 0.85 (nn_ice_alb = 1); obs 0.85-0.87 (cloud-sky)
-   rn_alb_smlt  =  0.835 !  melting snow albedo     : 0.65 ( '' )          ; 0.75 ( '' )          ; obs 0.72-0.82 ( '' )
-   rn_alb_idry  =  0.665 !  dry ice albedo          : 0.72 ( '' )          ; 0.60 ( '' )          ; obs 0.54-0.65 ( '' )
-   rn_alb_imlt  =  0.595 !  bare puddled ice albedo : 0.53 ( '' )          ; 0.50 ( '' )          ; obs 0.49-0.58 ( '' )
+   rn_alb_sdry  =  0.87  !  dry snow albedo         : 0.80 (nn_ice_alb = 0); 0.85 (nn_ice_alb = 1); obs 0.85-0.87 (cloud-sky)
+   rn_alb_smlt  =  0.82  !  melting snow albedo     : 0.65 ( '' )          ; 0.75 ( '' )          ; obs 0.72-0.82 ( '' )
+   rn_alb_idry  =  0.65  !  dry ice albedo          : 0.72 ( '' )          ; 0.60 ( '' )          ; obs 0.54-0.65 ( '' )
+   rn_alb_imlt  =  0.58  !  bare puddled ice albedo : 0.53 ( '' )          ; 0.50 ( '' )          ; obs 0.49-0.58 ( '' )
 /
 !-----------------------------------------------------------------------
@@ -416,4 +418,5 @@
 !              !       and/or mixed-layer trends and/or barotropic vorticity
 !-----------------------------------------------------------------------
+   ln_tra_trd  = .true.   ! (T) 3D tracer trend output
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3687)
@@ -24,4 +24,5 @@
    nn_write    =    5475   !  Requency of write in the output file   (modulo referenced to nn_it000)
    ln_mskland  = .true.    !  Masks land points in NetCDF outputs
+   ln_mskutil  = .false.    !  Outputs without halos
    ln_dimgnnn  = .false.   !  DIMG file format: 1 file for all processors (F) or by processor (T)
    ln_cfmeta   = .false.   !  output additional data to netCDF files required for compliance with the CF metadata standard
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3687)
@@ -27,5 +27,5 @@
 &namicethd     !   ice thermodynamic
 !-----------------------------------------------------------------------
-   rn_cdsn     = 0.40              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+   rn_cdsn     = 0.30              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
                                    !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
 /
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_S
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_S	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_S	(revision 3687)
@@ -0,0 +1,49 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+
+!-----------------------------------------------------------------------
+&namicerun     !   Share parameters for dynamics/advection/thermo
+!-----------------------------------------------------------------------
+   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
+   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
+   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
+   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
+   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
+/
+!-----------------------------------------------------------------------
+&namiceini     !   ice initialisation
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedyn     !   ice dynamic
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namicehdf     !   Ice horizontal diffusion
+!------------------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicethd     !   ice thermodynamic
+!-----------------------------------------------------------------------
+   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
+/
+!-----------------------------------------------------------------------
+&namicesal     !   ice salinity
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namiceitdme   !   parameters for mechanical redistribution of ice
+!-----------------------------------------------------------------------
+   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
+   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
+/
+!-----------------------------------------------------------------------
+&namicedia     !   ice diagnostics
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_T
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_T	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.0.15_T	(revision 3687)
@@ -0,0 +1,49 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+
+!-----------------------------------------------------------------------
+&namicerun     !   Share parameters for dynamics/advection/thermo
+!-----------------------------------------------------------------------
+   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
+   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
+   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
+   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
+   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
+/
+!-----------------------------------------------------------------------
+&namiceini     !   ice initialisation
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedyn     !   ice dynamic
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namicehdf     !   Ice horizontal diffusion
+!------------------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicethd     !   ice thermodynamic
+!-----------------------------------------------------------------------
+   rn_cdsn     = 0.30              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
+/
+!-----------------------------------------------------------------------
+&namicesal     !   ice salinity
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namiceitdme   !   parameters for mechanical redistribution of ice
+!-----------------------------------------------------------------------
+   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
+   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
+/
+!-----------------------------------------------------------------------
+&namicedia     !   ice diagnostics
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_pisces_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 3687)
@@ -59,7 +59,8 @@
 &nampissbc     !   parameters for inputs deposition
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-!              !  file name                           ! frequency (hours) ! variable      ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
-!              !                                      !  (if <0  months)  !   name        !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_dust     = 'dust_INCA_eORCA_R1.nc'              ,     -1            , 'dust'        ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+!              !  file name                           ! frequency (hours) ! variable      ! time interp. !  clim  ! 'yearly'/ ! weights        ! rotation ! land/sea mask !
+!              !                                      !  (if <0  months)  !   name        !   (logical)  !  (T/F) ! 'monthly' ! filename       ! pairing  ! filename      !
+!
+   sn_dust     = 'dust.orca.nc'                       ,    -1             , 'dust'        ,  .true.      , .true. , 'yearly'  , 'weights_lmd144142_bilin.nc', ''    , ''
    sn_solub    = 'Solubility_T62_Mahowald_eORCA_R1.nc',    -12            , 'solubility2' ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
    sn_riverdic = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
@@ -70,7 +71,6 @@
    sn_riverdop = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdop'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
    sn_riverdsi = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdsi'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
-   sn_ndepo    = 'ndeposition_Duce_eORCA_R1.nc'       ,    -12            , 'ndep'        ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
+   sn_ndepo    = 'ndeposition.orca.nc'                ,    -1             , 'ndep'        ,  .true.      , .true. , 'yearly'  , 'weights_2d_bilin.nc', ''    , ''
    sn_ironsed  = 'pmarge_etopo_eORCA_R1.nc'           ,    -12            , 'bathy'       ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
-!
    cn_dir      = './'      !  root directory for the location of the dynamical files
    ln_dust     =  .true.   ! boolean for dust input from the atmosphere
@@ -85,4 +85,5 @@
 &nampisdmp     !  Damping 
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   ln_pisdmp   = .false.                      ! No relaxation for PISCES passive tracers
    nn_pisdmp   =  _AUTO_: DEFAULT=8760       !  Frequency of Relaxation
 /
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3687)
@@ -2,4 +2,5 @@
 #**************************************************************************
 #                    Parameter file list for ORCHIDEE
+# See all optional parameters in modipsl/modeles/ORCHIDEE/orchidee.default
 #**************************************************************************
 
@@ -19,9 +20,9 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
+# default = y
 XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
+# default = 0
 WRITE_STEP = 0
 
@@ -35,11 +36,14 @@
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
+
+# Activate creation of river_desc.nc file
+# RIVER_DESC will be activated only the first execution in the simulation. 
+RIVER_DESC = _AUTO_
 
 # SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
@@ -48,6 +52,12 @@
 SOILCLASS_FILE   = soils_param.nc
 
-# DO_RSOIL : Reduce soil evaporation with a soil resistance
-DO_RSOIL = y
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
+DO_RSOIL = n
+
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
+CWRR_AKS_A0 = 0.
+CWRR_AKS_POWER = 0.
+CWRR_NKS_A0 = 0.
+CWRR_NKS_POWER = 0.
 
 #**************************************************************************
@@ -56,9 +66,9 @@
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -70,11 +80,15 @@
 NVM=15
 PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
-
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+NAME__10='temperate C3           grass      '
+NAME__14='tropical  C3           grass      '
+NAME__15='boreal    C3           grass      '
+
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
 STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 
-# Optimized parameters for albedo  (15 values, without space to have short line readable for IOIPSL)
+# Optimized parameters for albedo (default values)
 ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
 ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
@@ -85,6 +99,7 @@
 
 # Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
 VCMAX25__02 = 45.0
-VCMAX25__03 = 50.0
+VCMAX25__03 = 45.0
 VCMAX25__04 = 35.0
 VCMAX25__05 = 40.0
@@ -95,12 +110,13 @@
 VCMAX25__10 = 50.0
 VCMAX25__11 = 50.0
-VCMAX25__12 = 70.0
-VCMAX25__13 = 70.0
+VCMAX25__12 = 60.0
+VCMAX25__13 = 60.0
 VCMAX25__14 = 50.0
 VCMAX25__15 = 40.0
 
 # Optimized parameters for LAI
+# Default values except for PFT=15
 LAI_MAX__02 = 7.0
-LAI_MAX__03 = 7.0
+LAI_MAX__03 = 5.0
 LAI_MAX__04 = 5.0
 LAI_MAX__05 = 4.0
@@ -123,49 +139,76 @@
 DO_WOOD_HARVEST=y
 
+# Growth respiration (default values except for PFT=14 and PFT=15)
+FRAC_GROWTHRESP__02 = 0.35
+FRAC_GROWTHRESP__03 = 0.35
+FRAC_GROWTHRESP__04 = 0.28
+FRAC_GROWTHRESP__05 = 0.28
+FRAC_GROWTHRESP__06 = 0.28
+FRAC_GROWTHRESP__07 = 0.35
+FRAC_GROWTHRESP__08 = 0.35
+FRAC_GROWTHRESP__09 = 0.35
+FRAC_GROWTHRESP__10 = 0.28
+FRAC_GROWTHRESP__11 = 0.28
+FRAC_GROWTHRESP__12 = 0.28
+FRAC_GROWTHRESP__13 = 0.28
+FRAC_GROWTHRESP__14 = 0.35
+FRAC_GROWTHRESP__15 = 0.35
+
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
+MAINT_RESP_SLOPE_C__02 = 0.12
+MAINT_RESP_SLOPE_C__03 = 0.12
+MAINT_RESP_SLOPE_C__04 = 0.16
+MAINT_RESP_SLOPE_C__05 = 0.16
+MAINT_RESP_SLOPE_C__06 = 0.16
+MAINT_RESP_SLOPE_C__07 = 0.25
+MAINT_RESP_SLOPE_C__08 = 0.25
+MAINT_RESP_SLOPE_C__09 = 0.25
+MAINT_RESP_SLOPE_C__10 = 0.16
+MAINT_RESP_SLOPE_C__11 = 0.12
+MAINT_RESP_SLOPE_C__12 = 0.16
+MAINT_RESP_SLOPE_C__13 = 0.12
+MAINT_RESP_SLOPE_C__14 = 0.12
+MAINT_RESP_SLOPE_C__15 = 0.25
+
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
+CARBON_TAU_ISLOW = 7
+CARBON_TAU_IPASSIVE = 300
+
+# Take carbon from atmosphere if carbohydrate reserve too small, PFT dependent
+# Set to y for all pft except C4 grass (pft=11) and tropical C3 grass (pft=14)
+ALWAYS_INIT =  y, y, y, y, y, y, y, y, y, y, n, y, y, n, y
+
+# Do not use default fire module
+# Default FIRE_DISABLE=y
+FIRE_DISABLE = y
+
 # Parameters related to vegetation map
 #**************************************************************************
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# Do not use default fire module
-FIRE_DISABLE = y
-
-# Create river description file
-RIVER_DESC = _AUTO_
-RIVER_DESC_FILE =  river_desc.nc
 
 # Parameters related to surface and thermal physical properties
 #************************************************************************
 # Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
 ALB_BG_MODIS = y
 ALB_BG_FILE  = alb_bg.nc
 
-# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization)
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
 ROUGH_DYN=y
 
-# OK_FREEZE :  Activate the complet soil freezing scheme
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
 OK_FREEZE=y
 
-# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
 DEPTH_MAX_T=90
 
-# OK_EXPLICITSNOW :  Activate explict snow scheme
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
 OK_EXPLICITSNOW=y
  
-# READ_REFTEMP :  Initialize soil temperature using climatological temperature
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
 READ_REFTEMP=y
 
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi	(revision 3483)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi	(revision 3687)
@@ -54,5 +54,5 @@
 
 # Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -70,25 +70,14 @@
 #PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13
 
+# Do not use default fire module
+FIRE_DISABLE = y
+
 # Parmeters related to vegetation map
 #**************************************************************************
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# Do not use default fire module
-FIRE_DISABLE = y
 
 # Create river description file
@@ -108,2 +97,33 @@
 CO2_FOR_BVOC_POSSELL=n
 
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+
